google earth怎么装?

上网、浏览、聊天、下载等
回复
头像
allforlinux
帖子: 55
注册时间: 2010-10-12 11:45
送出感谢: 0
接收感谢: 0

google earth怎么装?

#1

帖子 allforlinux » 2010-11-17 22:06

下了个bin文件,网上搜了很多教程,说要装JDK什么的,但装JDK的文件也是bin好像,我晕。
OS=open source
头像
song6502
帖子: 56
注册时间: 2009-01-13 17:37
送出感谢: 0
接收感谢: 0

Re: google earth怎么装?

#2

帖子 song6502 » 2010-11-18 9:15

论坛右上角搜!安装5.1的DEB包!
头像
remeber
论坛版主
帖子: 13004
注册时间: 2009-01-06 15:18
来自: 人间
送出感谢: 1 次
接收感谢: 22 次

Re: google earth怎么装?

#3

帖子 remeber » 2010-11-18 10:49

搜索一下。不再是问题。 :em11
“有一种被人抛诸脑后的过去,包含一些不该遗忘的点点滴滴。欢笑之余,我将故旧拾起,才刹见自己的薄情。人世间似乎存在着某种公平,每个人都曾被抛掷在他人的遗忘中;而今你所有哽咽难宣的话语,也正是你曾为人所期盼,却永远听不见的字句。” —赫曼 赫塞
头像
yuhuayang07
帖子: 389
注册时间: 2010-11-08 13:19
系统: openSUSE
来自: 广东省广州市黄埔区
送出感谢: 1 次
接收感谢: 4 次
联系:

Re: google earth怎么装?

#4

帖子 yuhuayang07 » 2010-11-18 21:20

呃……Google earth太不稳定了,我每次开启不到一分钟就崩溃,用了十分钟,果断卸载。
openSUSE还不错呢!
围脖:http://weibo.com/theair
Twitter:https://twitter.com/Zerta_D
邮箱/Gtalk:yuhuayang07@gmail.com
人生最悲哀的两点:生不醒目,死不瞑目。
forensic
帖子: 261
注册时间: 2008-11-15 10:19
送出感谢: 0
接收感谢: 0

Re: google earth怎么装?

#5

帖子 forensic » 2010-11-18 22:28

先到軟件源那裏把限制的軟件源開了,然後sudo apt-get install googleearth(這裏的名字不一定正確),如果不行就去新立德那裏搜
头像
hasee.wu
帖子: 2089
注册时间: 2009-10-20 21:13
来自: Pacific Western University
送出感谢: 0
接收感谢: 7 次

Re: google earth怎么装?

#6

帖子 hasee.wu » 2010-11-18 22:38

Medibuntu源中有, Medibuntu是非常有名的ubuntu第三方源:

https://help.ubuntu.com/community/Medibuntu
头像
ymboy123
帖子: 168
注册时间: 2010-03-15 9:52
送出感谢: 0
接收感谢: 0

Re: google earth怎么装?

#7

帖子 ymboy123 » 2010-11-23 17:59

要在 Ubuntu 上安装,您必须赋予执行的权限,执行下面的命令。

sudo chmod +x GoogleEarthLinux.bin

或者在图形界面上右击 GoogleEarthLinux.bin,在“权限”选项卡中勾选“允许以程序执行文件”.
执行下面命令
./GoogleEarthLinux.bin
将会出现安装界面,和 Windows 的 exe 程序安装基本一样,甚至更简单,点“Begin Install”即开始安装,当然您也可以修改安装目录安装完毕之后可以从 应用程序-Internet中打开
如果您想卸载 Google Earth,可以到安装目录下,默认是 /home/您的用户名/google-earth/ ,执行下面的命令,ok,已经卸载了。
./uninstall

如果无法启动,的那我们需要到Google Earth的安装文件夹中,将libcrypto.so.0.9.8改名为任意其它名字或者直接删除掉就可以了。
如果程序的字体全部都是方块,那么这还是 Google 自己的那些程序库的问题。执行

cd google-earth [这里是进入google earth的目录,当然你的未必跟我的相同]tar cvjf libQt.bak.tbz2 libQt*rm libQt*.so.4因为 Google Earth 5.0 使用了 Qt4,所以如果之前系统中没有安装过 Qt4 的话,需要安装这套程序库:

sudo apt-get install libqt4-webkit libqt4-gui libqt4-network libqt4-core
宽容对待每一个人,对别人生气,就是对自己的惩罚。
开源的精神:人人为我,我为人人。
即使帮不到别人什么忙,给对方鼓励也是一种帮助。
回复

回到 “因特网相关软件”